@charset "utf-8";
/* CSS Document */
body {
  margin: 0 auto;
  text-align: center;
  padding: 0 0 0 0;
  /*	background: #e4f2fd;*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: url(../img/bg_bodybottom.png) repeat-x bottom left #e3f2fd;
  font-size: 14px;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
p {
  margin: 0 0 1em 0;
  line-height: 1.5em;
}
.notes {
  font-size: 0.8em;
}
figure {
  padding: 0 0 0 0;
  margin: 1em auto 1em auto;
  width: 70%;
}
.cf:after {
  content: " ";
  display: block;
  clear: both;
}
.clear {
  clear: both;
  display: block;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.black {
  color: #666666;
}
section {
  margin-bottom: 2em;
  clear: both;
}
article {
  margin: 0 auto 1.5em auto;
  overflow: hidden;
  width: 96%;
}
a {
  color: #337ab7;
  text-decoration: none;
}
dt {
  font-weight: bold;
}
/* for device */
.visible-sp {
  display: none;
}
.hidden-sp {
  display: block;
}
/* テキスト関連 */
.txt_c {
  text-align: center;
}
.txt_l {
  text-align: left;
}
.txt_r {
  text-align: right;
}
.tx_red {
  color: #f00;
}
/* ボタン */
.btn_def:link, .btn_def:visited, .btn_def:hover {
  text-align: center;
  padding: 0.5em 1em;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: #FDB300;
  text-decoration: none;
}
/*------------------------------------------------------------------*/
/*------------------------base container ---------------------------*/
/*------------------------------------------------------------------*/
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
  display: block;
  overflow: hidden;
}
/* for pc */
.container {
  width: 100%;
  max-width: 1170px;
}
h1 {
  width: 100%;
  margin: 0 auto;
  padding: 10px auto 10px auto;
  text-align: center;
  font-size: 86%;
  font-weight: normal;
  color: #fff;
  line-height: 2em;
  background: url(../img/h1_bg.gif) repeat-x top center;
}
/*------------------------------------------------------------------*/
/*------------------------  HEADER  --------------------------------*/
/*------------------------------------------------------------------*/
header {
  border-bottom: 5px solid #b9d641;
  background: url(../img/bg_dotted.gif) repeat;
  display: block;
  overflow: hidden;
  padding: 1% 0 0.5% 0;
  margin: 0 auto 1%;
}
.header-wrapper {
  margin: 0 auto;
  display: block;
}
.header-logo-area {
  width: 26%;
  float: left;
}
.headlogo {
  margin: 0 auto;
}
.navbar-brand {
  display: block;
}
/*------------------------------------------------------------------*/
/*------------------------  Gnavi  ---------------------------------*/
/*------------------------------------------------------------------*/
.gnav {
  overflow: hidden;
  width: 68%;
  float: right;
  padding-top: 4%;
}
.gnav li {
  display: inline-block;
  width: 18%;
}
.gnav li a {
  display: block;
  padding: 2% 0;
  text-align: center;
}
/*------------------------------------------------------------------*/
/*------------------------  main Area  -----------------------------*/
/*------------------------------------------------------------------*/
/* 下層 メイン白角丸 */
.main-cont-wrapper {
  background: #fff;
  border-radius: 7px;
  margin: 0 0 2em 1em;
  text-align: left;
  padding: 10px 10px;
  float: right;
  width: 72%;
}
/*------------------------------------------------------------------*/
/*------------------------  Side navi  -----------------------------*/
/*------------------------------------------------------------------*/
.aside {
  float: left;
  width: 24%;
}
.lnav-wrapper {
  background: url(../img/bg_dotted.gif) repeat;
  border: 3px solid #C6DF5E;
  border-radius: 5px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}
.lnav-wrapper ul {
  margin: 7px;
  padding: 0 0 0 0;
  list-style: none;
}
.lnav-wrapper ul li {
  margin-bottom: 5px;
}
.lnav-wrapper ul li:last-child {
  margin-bottom: 0px;
}
/*.lnav-bottom {
	background: url(../img/lnav_bg.gif) no-repeat bottom center;
	background-size: 100%;
	height: 7px;
}　*/
.lnav-wrapper ul a {
  display: block;
}
.lnav-wrapper ul a:hover, .lnav-wrapper-m ul a:hover {
  border: 0px solid #769B14;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  background-color: #769B14;
  border-radius: 7px;
}
.lnav-wrapper ul li.current a {
  border: 0px solid #769B14;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  background-color: #769B14;
  border-radius: 7px;
}
.lnav-bottom {
  background: url(../img/lnav_bg.gif) no-repeat bottom center;
  background-size: 100%;
  height: 7px;
}
.lnav-wrapper-m {
  margin-bottom: 10px;
}
/* side-banner -----*/
.side-bnr-wrapper {
  margin: 10px auto;
}
.side-bnr-wrapper ul {
  margin: 0 auto;
  padding: 0 0 0 0;
}
.side-bnr-wrapper ul li {
  list-style: none;
  text-align: center;
  margin-bottom: 0.5em;
}
.side-bnr-wrapper ul li a:hover {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
/* page top -----------------------------------------------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%;
  z-index: 100;
}
#page-top a {
  display: block;
  text-align: center;
  background: #337ab7 none repeat scroll 0% 0%;
  border-radius: 3px;
  padding: 1em 1.5em;
  opacity: 0.8;
  color: #FFF;
  text-decoration: none;
}
#page-top a:hover {
  text-decoration: none;
}
/*------------------------------------------------------------------*/
/*------------------------  FOOTER ---------------------------------*/
/*------------------------------------------------------------------*/
footer {
  padding: 20px 0 0 0;
  margin: 0 0 0 0;
  width: 100%;
}
.btm-sitemap ul {
  display: inline-block;
  margin-top: 0;
  margin-right: 1em;
  vertical-align: top;
}
.btm-sitemap li {
  display: block;
  text-align: left;
}
.btm-sitemap li a {
  color: #fff;
  text-decoration: none;
  font-size: 90%;
}
.btm-sitemap li a:before {
  content: url(../img/ico_arrow-s.png);
  padding-right: 0.5em;
}
/* TABLE ----BASIC TYPE -----------------------------*/
.basic-tb {
  width: 98%;
  margin: 0 auto 1em;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.basic-tb th {
  background: url(../img/bg_dotted.gif);
  padding: 1em 0.2em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  color: #769B14;
  white-space: nowrap;
}
.basic-tb td {
  padding: 1em 0.3em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
/* basic LIST　*/
.def-lst {
  margin: 0 auto 1em auto;
  font-size: 92%;
  width: 96%;
}
.def-lst.fs-normal {
  font-size: 100%;
}
.list li{

}
/*数字 付き ol ---------------*/
.digit {
  list-style: decimal;
  padding-left: 1em;
  text-indent: 0;
}
/*------------------------------------------------------------------*/
/*■■■TABLET■■■------------------------------------------------*/
/*------------------------------------------------------------------*/
@media only screen and (max-device-width: 1199px) {
  section {
    margin-bottom: 1em;
  }
}
@media only screen and (max-device-width: 1070px) {
  body {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.3em;
    font-size: 0.8rem;
  }
  /* for device */
  .visible-sp {
    display: none !important;
  }
  .container {
    width: 100%;
    max-width: 970px;
  }
  header {
    width: 100%;
    max-width: 970px;
  }
}
/* --------------------------------------------------------------------------*/
/* ■■■SP■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  hr {
    height: 2px;
    margin: 0.5em auto 0.5em auto;
  }
  /* for device */
  .visible-sp {
    display: block !important;
  }
  .hidden-sp {
    display: none;
  }
  .container {
    width: 100%;
    max-width: 767px;
  }
  /* 共通  コンテンツ内挿入画像用  PC以外の時にfloat解除-----------*/
  .cont_img-r {
    float: none;
    margin: 0 auto 1em auto;
    display: block
  }
  .cont_img-l {
    float: none;
    margin: 0 auto 1em auto;
  }
  figure {
    margin: 0.5em auto 0.5em auto;
    width: 96%;
  }
  h1 {
    font-size: 0.5rem;
  }
  .header-logo-area {
    width: 80%;
    float: none;
    margin: 0 auto;
  }
  /*------------------------------------------------------------------*/
  /*------------------------  Gnavi  ---------------------------------*/
  /*------------------------------------------------------------------*/
  .gnav {
    overflow: hidden;
    width: 100%;
    float: none;
    display: block;
    padding-top: 4%;
  }
  .gnav li {
    display: inline-block;
    width: 32%;
  }
  .gnav li a {
    display: block;
    padding: 2% 0;
    text-align: center;
  }
  /*------------------------------------------------------------------*/
  /*------------------------  main Area  -----------------------------*/
  /*------------------------------------------------------------------*/
  /* 下層 メイン白角丸 */
  .main-cont-wrapper {
    background: #fff;
    border-radius: 3px;
    margin: 0 0 1em 1em;
    padding: 5px 5px;
    float: none;
    display: block;
    width: 100%;
  }
  /*------------------------------------------------------------------*/
  /*------------------------  Side navi  -----------------------------*/
  /*------------------------------------------------------------------*/
  .aside {
    float: none;
    width: 100%;
  }
  .lnav-wrapper ul li {
    width: 50%;
    float: left;
    margin-bottom: 1px
  }
  #copyright {
    font-size: 0.7em;
    padding: 10px 0px;
  }
  /*------------------------------------------------------------------*/
  /*------------------------  FOOTER ---------------------------------*/
  /*------------------------------------------------------------------*/
  .btm-sitemap {
    display: block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-top: 1px solid #ccc;
    vertical-align: top;
  }
  .btm-sitemap ul {
    float: none;
    width: 100%;
    text-align: left;
  }
  .btm-sitemap ul li {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    border-bottom: 0px solid #ccc;
    line-height: 2em;
    text-indent: 1em;
  }
  .btm-sitemap ul li:last-child {
    border-bottom: 0px solid #ccc;
  }
}
/*------------------------PRINT ------------------------------------*/
@media only print {
  .container {
    width: 96%;
    font-size: 86%;
  }
  .head-info img {
    width: 60%;
  }
  .main-cont-wrapper {
    width: 100%;
    margin: 0 0 1em 0em;
    text-align: left;
    padding: 10px 2px 10px 2px;
    float: none;
  }
  .aside {
    display: none;
  }
  section {
    margin: 0 0.2em 1.5em 0.2em;
    overflow: hidden;
  }
  .osk-lnk::after {
    display: none;
    content: "";
    margin-left: 0em;
  }
  .top-forcus {
    display: block;
    margin-bottom: 1em;
  }
  #mission {
    display: block;
    break-before: auto;
    margin-top: 30em;
  }
  #page-top {
    display: none !important;
  }
  footer {
    display: none;
  }
}